@media (min-width: 768px) {
  .container {
    width: 730px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 950px;
  }
}
@media screen and (min-width: 1200px) {
	.container {
		width:1100px;
	}
}
@media screen and (min-width: 1650px) {
	.responsive-slider {
		width:1650px;
		margin:0 auto;
	}
}
@media screen and (max-width: 820px) {

	.searchcontainer {
		width:50%;
	}
	
	.main-menu > ul > li:hover > ul {
		left: -9999px;
	}
	.main-menu > ul > li:hover:after,
	.main-menu > ul > li.active:after {
		height: 0;
	}
	.main-menu > ul > li:hover > ul > li {
		max-height: 0;
		position: relative;
	}

	.main-menu > ul > li > ul.openul {
		left:0;
	}
	.main-menu > ul > li > ul.openul li {
		max-height: 1000px;
		position:relative;
	}
	.main-menu > ul > li > a {
		padding: 10px 10px;
	}
	.main-menu > ul > li:hover > a {
		color:#000;
	}
	.main-menu > ul > li:hover > a:before {
		border-top-color: #000;
	}
	.main-menu ul li.has-sub a {
		color:#000;
	}
	.main-menu ul li.has-sub a.active-toggle {
		color:#c93961;
	}
	.main-menu ul li.has-sub a.active-toggle:before {
		border-top-color: #c93961;
	}	


	.secondary-menu {
		overflow:hidden;
		float:left;
	}
	
	.secondary-menu > ul {
		margin:10px 0 0 0;
		position:absolute;
		top:100%;
		max-height:1000px;
		height:1000px;
		float:left;
		overflow: hidden;
		background: #111;
		margin-top:30px;
		margin-left:-340px;
		width:280px;
		-webkit-transition: all ease .3s;
		-moz-transition: all ease .3s;
		transition: all ease .3s;
	}
	.secondary-menu > ul > li > ul {
		display: none;
		padding-top:0;
	}
	.secondary-menu > ul > li > ul.show {
		display: block;
		width:280px;
	}
	.secondary-menu.align-right ul li a {
		text-align: left;
	}
	.secondary-menu > ul > li > ul > li {
		display: block;
		width:100%;
		border-bottom:1px solid #222;
	}
	.secondary-menu.align-right ul ul li a {
		text-align: left;
	}
	.secondary-menu > ul > li > ul > li > a {
		display: block;
	}
	.secondary-menu ul li ul li a {
		padding-top:0;
		background:transparent;
	}
	.secondary-menu.align-center > ul {
		text-align: left;
	}
	.secondary-menu.align-center > ul > li {
		display: block;
	}
	.secondary-menu > ul.open-secondary {
		max-height: 1000px;
		height:1000px;
		margin-left:-33px;
		-webkit-transition: all ease .3s;
		-moz-transition: all ease .3s;
		transition: all ease .3s;
	}
	.secondary-menu ul {
	}
	.secondary-menu ul > li {
		float: none;
		width: 100%;
	}
	.secondary-menu ul li a {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		padding: 10px 40px 10px 20px;
	}
	.secondary-menu ul > li:after {
		display: none;
	}
	.secondary-menu ul li.has-sub > a:after,
	.secondary-menu ul li.has-sub > a:before,
	.secondary-menu ul li ul li.has-sub:after,
	.secondary-menu ul li ul li.has-sub:before {
		display: none;
	}
	.secondary-menu ul li ul,
	.secondary-menu ul li ul li ul,
	.secondary-menu ul li ul li:hover > ul,
	.secondary-menu.align-right ul li ul,
	.secondary-menu.align-right ul li ul li ul,
	.secondary-menu.align-right ul li ul li:hover > ul {
		left: 0;
		position: relative;
		right: auto;
	}
	.secondary-menu ul li ul li,
	.secondary-menu ul li:hover > ul > li {
		max-height: 999px;
		position: relative;
		background: none;
	}
	.secondary-menu ul li ul li a {
		padding: 3px 20px 3px 35px;
		color: #ddd;
	}
	.secondary-menu ul li ul ul li a {
		padding: 0 20px 0 50px;
	}
	.secondary-menu ul li ul li:hover > a {
	}
	.secondary-menu #menu-button {
		display: block;
		position:absolute;
		z-index:999;
		padding: 2px 10px;
		font-weight: 700;
		font-size: 18px;
		color: #fff;
		cursor: pointer;
		float:left;
	}
	.secondary-menu .secondary-active {
		background:#111;
		color: #666 !important;
	}
	.secondary-menu ul li ul li a {
		border-bottom:0;
	}
	.secondary-menu > ul > li.has-sub > a:before {
		display: block;
		content: '';
		border: 4px solid transparent;
		border-top-color: #fff;
		z-index: 2;
		height: 0;
		width: 0;
		position: absolute;
		right: 20px;
		top: 17px;
	}
	
	.secondary-menu > ul > li:hover > a,
	.secondary-menu > ul > li.active > a {
		color: none;
	}
	.secondary-menu .menu-item-has-children ul li ul{
		padding-top:0;
	}
	
	.responsive-slider .slide-items {
		padding:5px;
	}
	.responsive-slider .slide-items .nav-link {
		height:150px;
	}
	.responsive-slider .slide-items .nav-link .caption {
		padding:0 5px 10px 5px;
	}
	.responsive-slider .slide-items .nav-link .caption h2 {
		font-size:18px;
	}
	.responsive-slider .slide-items .nav-link .caption .meta {
		font-size:12px;
	}

	.recent-popular .post-thumb {
		width:20%;
	}
	.recent-popular .post-thumb img {
		max-width:none;
		width:100%;
	}
	.recent-popular .post-title {
		width:80%;
	}

	#primary {
		margin-bottom:40px;
	}
	
}



@media screen and (max-width: 640px) {
	.container {
		width:440px;
	}

	.searchcontainer {
		width:80%;
	}

	.main-menu {
		display:block;
		text-align:center;
		position:relative;
	}
	
	.main-menu > ul {
		margin:0;
		top:100%;
		position:absolute;
		max-height:0;
		overflow: hidden;
		background: #fff;
		border-left:2px solid #000;
		border-right:2px solid #000;
		border-bottom:2px solid #000;
		width:100%;
		z-index:900;
		-webkit-transition: all ease .3s;
		-moz-transition: all ease .3s;
		transition: all ease .3s;
	}
	.main-menu > ul > li:hover > ul {
		left: 0;
	}
	.main-menu > ul > li > ul {
		display: none;
		padding-top:0;
	}
	.main-menu #primary-button {
		display: block;
		font-weight: 700;
		font-size: 18px;
		cursor: pointer;
		padding:8px 0;
		text-transform:uppercase;
	}
	.main-menu > ul > li > ul {
		display: none;
		padding-top:0;
	}
	.main-menu > ul > li > ul.show {
		display: block;
		width:100%;
		border:none;
	}
	.main-menu.align-right ul li a {
		text-align: left;
	}
	.main-menu > ul > li > ul > li {
		display: block;
		width:100%;
		border-bottom:1px solid #222;
	}
	.main-menu.align-right ul ul li a {
		text-align: left;
	}
	.main-menu > ul > li > ul > li > a {
		display: block;
	}
	.main-menu ul li ul li a {
		padding-top:0;
		background:transparent;
		text-align:left;
	}
	.main-menu.align-center > ul {
		text-align: left;
	}
	.main-menu.align-center > ul > li {
		display: block;
	}
	.main-menu > ul.open-primary {
		max-height: 1000px;
		-webkit-transition: all ease .3s;
		-moz-transition: all ease .3s;
		transition: all ease .3s;
	}
	.main-menu ul {
	}
	.main-menu ul > li {
		float: none;
		width: 100%;
	}
	.main-menu ul li a {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		padding: 10px 40px 10px 20px;
	}
	.main-menu ul > li:after {
		display: none;
	}
	.main-menu ul li.has-sub > a:after,
	.main-menu ul li.has-sub > a:before,
	.main-menu ul li ul li.has-sub:after,
	.main-menu ul li ul li.has-sub:before {
		display: none;
	}
	.main-menu ul li ul,
	.main-menu ul li ul li ul,
	.main-menu ul li ul li:hover > ul,
	.main-menu.align-right ul li ul,
	.main-menu.align-right ul li ul li ul,
	.main-menu.align-right ul li ul li:hover > ul {
		left: 0;
		position: relative;
		right: auto;
	}
	.main-menu ul li ul li,
	.main-menu ul li:hover > ul > li {
		max-height: 999px;
		position: relative;
		background: none;
	}
	.main-menu ul li ul li a {
		padding: 3px 20px 3px 35px;
		color: #ddd;
	}
	.main-menu ul li ul ul li a {
		padding: 0 20px 0 50px;
	}
	.main-menu ul li ul li:hover > a {
	}
	.main-menu .primary-active {
		background:#000;
		color: #fff !important;
	}
	.main-menu ul li ul li a {
		border-bottom:0;
	}
	.main-menu > ul > li.has-sub > a:before {
		display: block;
		content: '';
		border: 4px solid transparent;
		border-top-color: #000;
		z-index: 2;
		height: 0;
		width: 0;
		position: absolute;
		right: 20px;
		top: 17px;
	}
	.main-menu > ul > li > a {
		border-bottom:1px solid #000;
		padding:2px 10px;
		text-align:left;
	}
	
	.main-menu > ul > li:hover > a,
	.main-menu > ul > li.active > a {
		color: none;
	}
	.main-menu .menu-item-has-children ul li ul{
		padding-top:0;
	}

	.recent-popular .post-thumb {
		width:30%;
	}
	.recent-popular .post-title {
		width:70%;
	}
}
/*
     FILE ARCHIVED ON 10:46:05 Apr 07, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:48:39 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.571
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.047
  esindex: 0.01
  cdx.remote: 28.515
  LoadShardBlock: 165.364 (3)
  PetaboxLoader3.datanode: 153.235 (4)
  PetaboxLoader3.resolve: 109.893 (3)
  load_resource: 102.933
*/